Bug 59772 - KMail SSL "Remember Forever" doesn't
Summary: KMail SSL "Remember Forever" doesn't
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-13 01:38 UTC by Wade Minter
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 10:02:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Minter 2002-02-13 01:38:13 UTC
Description of Problem:

When I use kmail to access an SSL'd IMAP connection, where the IMAP server has a
self-signed certificate, kmail pops up a warning about the certificate, which is
fine.  It then asks if I want to accept the certificate forever, or just for
current sessions.  If I choose "forever", it will work until I log out of KDE. 
The next time I start KDE, and use kmail, it will prompt me about the
certificate again.

So it appears that it's not saving my acceptance of the SSL certificate permanently.

Comment 1 Bernhard Rosenkraenzer 2002-03-21 10:02:32 UTC
Are you still seeing this in beta3?

Comment 2 Wade Minter 2002-04-17 13:58:17 UTC
This bug seems to have gone away in later betas.


Note You need to log in before you can comment on or make changes to this bug.